Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Upgrade this plugin!
#1
Toungue 
Upgrade the my advertisements plugin to get it working with 1.6.5 and I will pay you. I have not idea how much someone would want for this so post here before you start so I can agree on whether I am willing to pay that amount or not. To know more about this plugin, and its problems with 1.6.5 please visit this thread, http://community.mybb.com/thread-110981.html

Thanks
[Image: wPk6qao.png]
#2
Just report the bug to Pirata Nervo. I'm sure he'll fix it as soon he can.
#3
(01-03-2012, 10:40 PM)Fábio Maia Wrote: Just report the bug to Pirata Nervo. I'm sure he'll fix it as soon he can.

Problem is I need it asap. I will shoot him a pm right now though. Thanks for the suggestion. Smile
[Image: wPk6qao.png]
#4
try downloading the latest version that was provided on 12/25/11. its already updated for 1.6.5
Lost interest, sold my sites, will browse here once in a while. It's been fun.
#5
(01-03-2012, 11:13 PM)pavemen Wrote: try downloading the latest version that was provided on 12/25/11. its already updated for 1.6.5

I am pretty sure that is the version that I have. I will give it a try though.
[Image: wPk6qao.png]


Forum Jump:


Users browsing this thread: 1 Guest(s)